INCLUDES = -I$(srcdir)/../../../interfaces \
	   -I$(top_builddir) \
	   -I$(top_builddir)/kftpgrabber/src \
           $(all_includes)
METASOURCES = AUTO

kde_module_LTLIBRARIES = kftpimportplugin_gftp.la
kftpimportplugin_gftp_la_SOURCES = kftpimportgftpplugin.cpp
kftpimportplugin_gftp_la_LIBADD = $(LIB_TQT) $(LIB_TDECORE) $(LIB_TDEUI) $(LIB_TDEPARTS) ../../../interfaces/libkftpinterfaces.la
kftpimportplugin_gftp_la_LDFLAGS = -module $(KDE_PLUGIN) $(all_libraries)

kde_services_DATA = kftpimportplugin_gftp.desktop
noinst_HEADERS = kftpimportgftpplugin.h

pluginsdir = $(kde_datadir)/kftpimportplugin_gftp

